# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = kdoctools
pkgbase = kdoctools
xdata = pkgtype=pkg
pkgver = 6.28.0-1
pkgdesc = Documentation generation from docbook
url = https://develop.kde.org/products/frameworks/
builddate = 1784056702
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 2506197
arch = armv7h
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = docbook-xsl
depend = libstdc++
depend = glibc
depend = karchive
depend = libxml2
depend = libxslt
depend = qt6-base
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = ki18n
makedepend = perl-uri
makedepend = qt6-tools
